
/* Green Theme */

.menu_container.green {
    background: #810022; /* Old browsers */
    background: -moz-linear-gradient(top,  #810022 0%, #54011d 100%); /* FF3.6+ */  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#810022), color-stop(100%,#54011d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #810022 0%,#54011d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #810022 0%,#54011d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #810022 0%,#54011d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #810022 0%,#54011d 100%); /* W3C */
}
/* boonste kleur / Onderste kleur */

.menu_container.green > ul > li:hover > a { background-color: #810022; } /* hover kleur - boonste menu */
.menu_container.green ul.menu_submenu_block li:hover > a { background: #810022; }  /* hover kleur - dropdown menu */